Win10论坛

Win10正式版系统下载主题平板

重定义Modern UI,打造完美Windows全新体验

Windows10下载|安装|新手宝典|必备软件

搜索
查看: 1009|回复: 3

[交流] 老版本的appleALC驱动还能在10.13的系统下支持吗?比如AppleALC1.018支持10.13? [复制链接]

Rank: 7Rank: 7Rank: 7

UID
4688779
帖子
2013
PB币
993
贡献
0
技术
3
活跃
1452
发表于 2017-10-30 19:40:59 |显示全部楼层
本人的BIOS里插入alc,和lilu不生效,放入efi,,则没有问题,想问下低版本的支持最新OSX,需要什么参数????

Rank: 7Rank: 7Rank: 7

UID
995781
帖子
1594
PB币
336
贡献
0
技术
10
活跃
651
发表于 2017-11-17 15:03:43 |显示全部楼层
13支持10.12.6,10.13.1不好了需要新的

Rank: 2Rank: 2

UID
35502
帖子
371
PB币
1417
贡献
0
技术
0
活跃
1099
发表于 2017-11-17 15:12:29 |显示全部楼层
alc 用GenAppleALC.sh 处理一下就生效了

Rank: 2Rank: 2

UID
378234
帖子
277
PB币
674
贡献
0
技术
2
活跃
302
发表于 2017-11-17 21:46:58 |显示全部楼层
花田错 发表于 2017-11-17 15:12
alc 用GenAppleALC.sh 处理一下就生效了

genapplealc.sh
找不到下载地址,另外,我的声卡是vt2020.可以驱动吗?
回顶部
Copyright (C) 2005-2021 pcbeta.com, All rights reserved
Powered by Discuz!  苏ICP备17027154号
请勿发布违反中华人民共和国法律法规的言论,会员观点不代表远景论坛官方立场。
远景在线 | 远景论坛 | 苹果论坛 | Win10论坛 | Win8论坛 | Win7论坛 | WP论坛 | Office论坛 | 电脑硬件 | 安卓软件